php-horde-wicked

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
679
Manual priority
0
Static priority
0
Arch override
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

systemd-libs
238-8.git0e0aa59....
238-9.git0e0aa59....
3
systemd
238-8.git0e0aa59....
238-9.git0e0aa59....
3
krb5-libs
1.16.1-10.fc28
1.16.1-13.fc28
3
audit-libs
2.8.4-1.fc28
2.8.4-2.fc28
3
systemd-pam
238-8.git0e0aa59....
238-9.git0e0aa59....
4
libattr
2.4.48-1.fc28
2.4.48-3.fc28
4
file
5.33-6.fc28
5.33-7.fc28
B
file-libs
5.33-6.fc28
5.33-7.fc28
B
kernel-headers
4.17.6-200.fc28
4.17.7-200.fc28
B

Most recent builds

complete
2018-07-21 00:03:23
php-horde-horde
5.2.17-2.fc28
5.2.18-1.fc28
1
libcurl
7.59.0-4.fc28
7.59.0-5.fc28
2
libgcc
8.1.1-1.fc28
8.1.1-5.fc28
2
libgomp
8.1.1-1.fc28
8.1.1-5.fc28
2
php-horde-Horde-Controller
2.0.4-4.fc28
2.0.5-1.fc28
2
php-horde-Horde-Imap-Client
2.29.15-2.fc28
2.29.16-1.fc28
2
glibc
2.27-19.fc28
2.27-30.fc28
2
php-horde-Horde-Image
2.5.2-3.fc28
2.5.3-1.fc28
2
glibc-common
2.27-19.fc28
2.27-30.fc28
3
libcom_err
1.43.8-2.fc28
1.44.2-0.fc28
3
libjpeg-turbo
1.5.3-5.fc28
1.5.3-6.fc28
3
libacl
2.2.52-20.fc28
2.2.53-1.fc28
3
php-horde-Horde-Icalendar
2.1.7-3.fc28
2.1.8-1.fc28
3
libmount
2.32-2.fc28
2.32.1-1.fc28
3
glibc-all-langpacks
2.27-19.fc28
2.27-30.fc28
3
krb5-libs
1.16.1-7.fc28
1.16.1-10.fc28
3
nss
3.37.3-1.1.fc28
3.38.0-1.0.fc28
3
libstdc++
8.1.1-1.fc28
8.1.1-5.fc28
3
libxcrypt
4.0.1-1.fc28
4.1.0-1.fc28
3
php-symfony-yaml
2.8.41-1.fc28
2.8.42-1.fc28
3
libuuid
2.32-2.fc28
2.32.1-1.fc28
3
pcre
8.42-1.fc28
8.42-2.fc28
3
openldap
2.4.46-1.fc28
2.4.46-2.fc28
3
nss-util
3.37.3-1.0.fc28
3.38.0-1.0.fc28
3
libsemanage
2.8-1.fc28
2.8-2.fc28
3
php-symfony-common
2.8.41-1.fc28
2.8.42-1.fc28
4
nss-sysinit
3.37.3-1.1.fc28
3.38.0-1.0.fc28
4
nss-softokn
3.37.3-1.1.fc28
3.38.0-1.0.fc28
4
libattr
2.4.47-23.fc28
2.4.48-1.fc28
4
perl-Time-Local
1:1.250-395.fc28
1:1.280-1.fc28
4
elfutils-libelf
0.172-2.fc28
0.173-1.fc28
4
acl
2.2.52-20.fc28
2.2.53-1.fc28
4
perl-File-Temp
0.230.400-396.fc28
0.230.600-1.fc28
4
libgfortran
8.1.1-1.fc28
8.1.1-5.fc28
4
util-linux
2.32-2.fc28
2.32.1-1.fc28
4
elfutils-libs
0.172-2.fc28
0.173-1.fc28
4
libblkid
2.32-2.fc28
2.32.1-1.fc28
4
pcre2
10.31-4.fc28
10.31-7.fc28
4
openssh
7.7p1-4.fc28
7.7p1-5.fc28
B
glibc-devel
2.27-19.fc28
2.27-30.fc28
B
zstd
1.3.4-1.fc28
1.3.5-1.fc28
B
nss-softokn-freebl
3.37.3-1.1.fc28
3.38.0-1.0.fc28
B
elfutils-default-yama-scope
0.172-2.fc28
0.173-1.fc28
B
libzstd
1.3.4-1.fc28
1.3.5-1.fc28
B
php-symfony-class-loader
2.8.41-1.fc28
2.8.42-1.fc28
B
kernel-headers
4.17.2-200.fc28
4.17.6-200.fc28
B
curl
7.59.0-4.fc28
7.59.0-5.fc28
B
openssh-clients
7.7p1-4.fc28
7.7p1-5.fc28
B
libquadmath
8.1.1-1.fc28
8.1.1-5.fc28
B
emacs-filesystem
1:26.1-1.fc28
1:26.1-3.fc28
B
libxcrypt-devel
4.0.1-1.fc28
4.1.0-1.fc28
B
python-srpm-macros
3-29.fc28
3-30.fc28
B
gcc-c++
8.1.1-1.fc28
8.1.1-5.fc28
B
libstdc++-devel
8.1.1-1.fc28
8.1.1-5.fc28
B
cpp
8.1.1-1.fc28
8.1.1-5.fc28
B
elfutils
0.172-2.fc28
0.173-1.fc28
B
gcc
8.1.1-1.fc28
8.1.1-5.fc28
B
gdb-headless
8.1-18.fc28
8.1-23.fc28
B
libfdisk
2.32-2.fc28
2.32.1-1.fc28
B
glibc-headers
2.27-19.fc28
2.27-30.fc28
B
libsmartcols
2.32-2.fc28
2.32.1-1.fc28
B
complete
2018-06-29 06:39:12
php-common
7.2.6-1.fc28
7.2.7-1.fc28
1
php-mbstring
7.2.6-1.fc28
7.2.7-1.fc28
2
php-ldap
7.2.6-1.fc28
7.2.7-1.fc28
2
php-mysqlnd
7.2.6-1.fc28
7.2.7-1.fc28
2
php-xml
7.2.6-1.fc28
7.2.7-1.fc28
2
php-json
7.2.6-1.fc28
7.2.7-1.fc28
2
php-xmlrpc
7.2.6-1.fc28
7.2.7-1.fc28
2
php-process
7.2.6-1.fc28
7.2.7-1.fc28
2
info
6.5-3.fc28
6.5-4.fc28
2
php-pdo
7.2.6-1.fc28
7.2.7-1.fc28
2
glibc
2.27-15.fc28
2.27-19.fc28
2
php-soap
7.2.6-1.fc28
7.2.7-1.fc28
2
php
7.2.6-1.fc28
7.2.7-1.fc28
2
php-cli
7.2.6-1.fc28
7.2.7-1.fc28
2
php-intl
7.2.6-1.fc28
7.2.7-1.fc28
2
php-imap
7.2.6-1.fc28
7.2.7-1.fc28
3
glibc-common
2.27-15.fc28
2.27-19.fc28
3
libjpeg-turbo
1.5.3-3.fc28
1.5.3-5.fc28
3
glibc-all-langpacks
2.27-15.fc28
2.27-19.fc28
3
php-tidy
7.2.6-1.fc28
7.2.7-1.fc28
3
audit-libs
2.8.3-3.fc28
2.8.4-1.fc28
3
php-gd
7.2.6-1.fc28
7.2.7-1.fc28
3
elfutils-libelf
0.171-1.fc28
0.172-2.fc28
4
elfutils-libs
0.171-1.fc28
0.172-2.fc28
4
GeoIP-GeoLite-data
2018.04-1.fc28
2018.06-1.fc28
B
device-mapper
1.02.146-4.fc28
1.02.146-5.fc28
B
openssh
7.7p1-3.fc28
7.7p1-4.fc28
B
gdb-headless
8.1-15.fc28
8.1-18.fc28
B
elfutils
0.171-1.fc28
0.172-2.fc28
B
kernel-headers
4.16.16-300.fc28
4.17.2-200.fc28
B
device-mapper-libs
1.02.146-4.fc28
1.02.146-5.fc28
B
elfutils-default-yama-scope
0.171-1.fc28
0.172-2.fc28
B
glibc-devel
2.27-15.fc28
2.27-19.fc28
B
glibc-headers
2.27-15.fc28
2.27-19.fc28
B
openssh-clients
7.7p1-3.fc28
7.7p1-4.fc28
B
complete
2018-06-23 08:37:01
php-horde-Horde-Core
2.31.2-1.fc28
2.31.3-1.fc28
1
bash
4.4.19-2.fc28
4.4.23-1.fc28
2
libgcrypt
1.8.2-2.fc28
1.8.3-1.fc28
3
php-pecl-zip
1.15.2-3.fc28
1.15.3-1.fc28
3
readline
7.0-10.fc28
7.0-11.fc28
3
nss
3.36.1-1.1.fc28
3.37.3-1.1.fc28
3
krb5-libs
1.16.1-4.fc28
1.16.1-7.fc28
3
php-myclabs-deep-copy
1.8.0-1.fc28
1.8.1-1.fc28
3
nss-util
3.36.1-1.0.fc28
3.37.3-1.0.fc28
3
git
2.17.1-2.fc28
2.17.1-3.fc28
4
nss-softokn
3.36.1-1.1.fc28
3.37.3-1.1.fc28
4
nss-sysinit
3.36.1-1.1.fc28
3.37.3-1.1.fc28
4
libgpg-error
1.29-1.fc28
1.31-1.fc28
4
nss-softokn-freebl
3.36.1-1.1.fc28
3.37.3-1.1.fc28
B
python-srpm-macros
3-28.fc28
3-29.fc28
B
kernel-headers
4.16.15-300.fc28
4.16.16-300.fc28
B
git-core
2.17.1-2.fc28
2.17.1-3.fc28
B
git-core-doc
2.17.1-2.fc28
2.17.1-3.fc28
B
perl-Git
2.17.1-2.fc28
2.17.1-3.fc28
B
complete
2018-06-17 02:54:53
libunistring
0.9.9-1.fc28
0.9.10-1.fc28
2
glib2
2.56.1-3.fc28
2.56.1-4.fc28
2
perl-interpreter
4:5.26.2-411.fc28
4:5.26.2-412.fc28
3
perl-IO
1.38-411.fc28
1.38-412.fc28
3
libpcap
14:1.8.1-8.fc28
14:1.8.1-10.fc28
3
perl-libs
4:5.26.2-411.fc28
4:5.26.2-412.fc28
3
krb5-libs
1.16.1-3.fc28
1.16.1-4.fc28
3
perl-macros
4:5.26.2-411.fc28
4:5.26.2-412.fc28
4
perl-Errno
1.28-411.fc28
1.28-412.fc28
4
libnsl2
1.2.0-1.fc28
1.2.0-2.20180605git...
4
p11-kit
0.23.10-1.fc28
0.23.12-1.fc28
4
p11-kit-trust
0.23.10-1.fc28
0.23.12-1.fc28
4
libtiff
4.0.9-9.fc28
4.0.9-10.fc28
B
kernel-headers
4.16.14-300.fc28
4.16.15-300.fc28
B
file-libs
5.33-5.fc28
5.33-6.fc28
B
file
5.33-5.fc28
5.33-6.fc28
B
2018-06-11 11:12:53
Package dependencies resolved successfuly
2018-06-11 10:54:43
Package resolution failed
  • nothing provides nss-util >= 3.37.3 needed by nss-3.37.3-1.1.fc28.x86_64
complete
2018-06-09 05:43:47
libcurl
7.59.0-3.fc28
7.59.0-4.fc28
2
perl-Storable
1:3.09-1.fc28
1:3.11-2.fc28
3
shadow-utils
2:4.5-9.fc28
2:4.6-1.fc28
3
php-myclabs-deep-copy
1.7.0-2.fc28
1.8.0-1.fc28
3
coreutils
8.29-6.fc28
8.29-7.fc28
3
libsemanage
2.7-12.fc28
2.8-1.fc28
3
krb5-libs
1.16.1-2.fc28
1.16.1-3.fc28
3
libselinux
2.7-13.fc28
2.8-1.fc28
3
php-symfony-yaml
2.8.39-1.fc28
2.8.41-1.fc28
3
libsepol
2.7-6.fc28
2.8-1.fc28
4
coreutils-common
8.29-6.fc28
8.29-7.fc28
4
elfutils-libelf
0.170-11.fc28
0.171-1.fc28
4
elfutils-libs
0.170-11.fc28
0.171-1.fc28
4
php-symfony-common
2.8.39-1.fc28
2.8.41-1.fc28
4
elfutils-default-yama-scope
0.170-11.fc28
0.171-1.fc28
B
libtiff
4.0.9-8.fc28
4.0.9-9.fc28
B
kernel-headers
4.16.13-300.fc28
4.16.14-300.fc28
B
emacs-filesystem
1:25.3-5.fc28
1:26.1-1.fc28
B
php-symfony-class-loader
2.8.39-1.fc28
2.8.41-1.fc28
B
elfutils
0.170-11.fc28
0.171-1.fc28
B
curl
7.59.0-3.fc28
7.59.0-4.fc28
B
complete
2018-06-04 06:53:13
glib2
2.56.1-2.fc28
2.56.1-3.fc28
2
ncurses-libs
6.1-4.20180224.fc28
6.1-5.20180224.fc28
2
ncurses-base
6.1-4.20180224.fc28
6.1-5.20180224.fc28
3
ca-certificates
2018.2.22-3.fc28
2018.2.24-1.0.fc28
3
git
2.17.0-3.fc28
2.17.1-2.fc28
4
cryptsetup-libs
2.0.2-2.fc28
2.0.3-4.fc28
4
ncurses
6.1-4.20180224.fc28
6.1-5.20180224.fc28
4
git-core
2.17.0-3.fc28
2.17.1-2.fc28
B
git-core-doc
2.17.0-3.fc28
2.17.1-2.fc28
B
perl-Git
2.17.0-3.fc28
2.17.1-2.fc28
B
fedora-release
28-1
28-2
B
kernel-headers
4.16.11-300.fc28
4.16.13-300.fc28
B
Previous history